Understanding Society User Support - Support #37

Discontinued derived variable a_jsprof_dv?
04/03/2012 04:31 PM - Rigmor Nielsen

Status: Closed Start date: 04/03/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Income

Description

Dear User Suppport,

In the earlier release of wave 1 data you provided a derived variable imputing the profit from self employment earnings (a_jsprof_dv).
Has this variable changed name in the latest release or is it not provided anymore?

Thanks,
Rigmor

History

#1 - 04/04/2012 03:21 PM - Redmine Admin
- Status changed from New to In Progress
- Assignee set to Redmine Admin

- % Done changed from 0 to 80

Dear Rigmor, This variable name is no longer used. As mentioned in #36 we are in the process of putting together additional documentation for all the
derived income variables (incl. self-employment earnings). We hope to make this available soon.
Jakob

#2 - 04/17/2012 10:38 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
See also #39

#3 - 11/10/2015 02:52 PM - Gundi Knies
- Category changed from Data inconsistency to Income

- Target version set to X M
